/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

body {
	font-size: 62.5%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #2F0F0F;
	min-width:800px;
}

#wrapper {
	margin: 0px auto 10px auto;
	padding: 0px;
	width: 922px;
	background-color: #FFFFEC;
	background-image:url(/images/D_Orgain_Body_Bkg.jpg);
	background-position:center top;
	background-repeat:repeat-y;
}

/* Header Style */
#header {
	width: 922px;
	heigth: 150px;
}
	
#navtop {
	background-color:#BA3A3A;
	height:34px;
	line-height:24px;
	padding:4px 11px 0px;
	font-size:1.3em;
	margin:0px auto;
}

#navtop a {
	padding:3px 12px;
	margin:0px 4px;
	color:#FFFFFF;
	text-decoration:none;
	background-color:#126BA2;
	}
	
#navtop a:hover, #navtop a.here {
	background-color:#24A3EC;
	}	

/* End Header Style */
/* Content Styles - thin right */
#contenta {
	margin:30px 0px 30px 54px;
	padding: 0px 0px 20px 0px;
	background-color:#FFFFEC;
	width: 610px;
	float:left;
}

#contenta ul {
	padding-left:20px;
	font-Size:	11.5px;
	}


#contenta p {
	padding-top:9px;
	padding-bottom:10px;
	font-size:14.95px;
}

#contenta a {
	color:#FF6600;
	}
	
#contenta a:hover {
	color:#2F0F0F;
	text-decoration:none;
	}

#contenta h3 {
	margin-top:0px;padding-top:0px;
	}
	
	/* Content Styles - NO right */
#contentb {
	margin:30px 0px 30px 54px;
	padding: 0px 0px 20px 0px;
	background-color:#FFFFEC;
	width: 841px;
	float:left;
}

#contentb ul {
	padding-left:20px;
	font-Size:	11.5px;
	}


#contentb p {
	padding-top:9px;
	padding-bottom:10px;
	font-size:14.95px;
}

#contentb a {
	color:#FF6600;
	}
	
#contentb a:hover {
	color:#2F0F0F;
	text-decoration:none;
	}

#contentb h3 {
	margin-top:0px;padding-top:0px;
	}
/* Content Styles */
#content {
	margin:30px 0px 30px 54px;
	padding: 0px 0px 20px 0px;
	background-color:#FFFFEC;
	width: 510px;
	float:left;
}

#content ul {
	padding-left:20px;
	font-Size:	11.5px;
	}


#content p {
	padding-top:9px;
	padding-bottom:10px;
	font-size:14.95px;
}

#content a {
	color:#FF6600;
	}
	
#content a:hover {
	color:#2F0F0F;
	text-decoration:none;
	}

#content h3 {
	margin-top:0px;padding-top:0px;
	}




a.dropdown  {
	color:#FF6600;
	font-size:15px;
	font-weight:bold;
	text-decoration:underline;
	}
	
a.dropdown:hover {
	color:#2F0F0F;
	font-weight:bold;
	}



h2 {
	color:#FF6600;
	padding:1px;
	font-size:2.5em;
	font-weight:normal;
}

h3 {
	color:#FF6600;
	padding:1px;
	font-size:1.8em;
	font-weight:normal;
}

h4 {
	padding:5px 0px;
	font-size:1.4em;
	font-weight:normal;
}

#rightside {
	width:331px;
	margin:15px 15px 10px 0px;
	float:right;
}

#rightside p, p.sidebuy {
	text-align:center;
	font-size:1.8em;
	color:#FF0000;
	}
	
#rightside a, a.sidebuy, a.sidebuy:visited {
	color:#FF0000;
	}
	
#rightside a:hover, a.sidebuy:hover {
	color:#2F0F0F;
	text-decoration:none;
	}
	
#rightsidea {
	width:231px;
	margin:15px 15px 10px 0px;
	float:right;
}

#rightsidea p, p.sidebuy {
	text-align:center;
	font-size:1.8em;
	color:#FF0000;
	}
	
#rightsidea a, a.sidebuy, a.sidebuy:visited {
	color:#FF0000;
	}
	
#rightsidea a:hover, a.sidebuy:hover {
	color:#2F0F0F;
	text-decoration:none;
	}
/* End Content Styles */

/* Quote */
.quote {
	background-image:url(/images/D_Orgain_Quote_Bkg.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:450px;
	padding:10px 30px;
	font-size:11.5px;
	}
	
.quote_attrib {
	text-align:right;
	}

/* Footer Styles */
#footernav {
	width:922px;
	height:125px;
	background-color:#2F0F0F;
	background-image:url(/images/D_Orgain_Footer.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	clear:both;
}

#footernav p {
	text-align:center;
	color:#FFFFFF;
	padding:5px 0px 0px 0px;
	}
	
#footernav a {
	color:#FFFFFF;
	text-decoration:none;
}

#footernav a:hover {
	color:#2F0F0F;
	text-decoration:underline;
	}
/* End Footer Styles */

/* Misc Styles */

	